Advanced search  

News:

CPG Release 1.6.26
Correct PHP8.2 issues with user and language managers.
Additional fixes for PHP 8.2
Correct PHP8 error with SMF 2.0 bridge.
Correct IPTC supplimental category parsing.
Download and info HERE

Pages: [1]   Go Down

Author Topic: Fatal error nach Upgrade von 1.4.27 auf 1.5.8  (Read 4517 times)

0 Members and 1 Guest are viewing this topic.

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« on: September 16, 2010, 02:10:44 pm »

Hallo,

ich habe nach dem Upgrade von cpg 1.4.27 auf 1.5.8 heute folgende Fehlermeldung bekommen, wenn ich den Bridge-Assistenten öffnen möchte:
Fatal error: Cannot redeclare get_meta_album_set() (previously declared in /www/htdocs/.../.../fotogalerie/include/functions.inc.php:29) in /www/htdocs/.../.../fotogalerie/bridge/functions.inc.php on line 118

Vor dem Upgrade habe ich die Mehdi-Bridge ausgeschaltet und alle Plugins deaktiviert. Dann habe ich alle Dateien der 1.5.8-Version hochgeladen und die Update.php ausgeführt.

Auch die functionc.inc.php habe ich noch mal manuell hochgeladen, ohne Erfolg (Datei ist im Anhang).

Weiß jemand Rat?
Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #1 on: September 16, 2010, 02:17:28 pm »

Ansonsten funktioniert deine Galerie?
Logged

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #2 on: September 16, 2010, 02:21:33 pm »

Ja, sorry habe ich nicht gesagt. Ja, sonst funktioniert die Gallerie. Ich möchte Sie aber wieder wie gewohnt in die Joomla-Seite integrieren. Dazu brauche ich eine Bridge. Aber schon der Bridge-Assistent lässt sich nicht starten, dann kommt die Fehlermeldung.
Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #3 on: September 16, 2010, 02:28:14 pm »

Ohne einen Link zu deiner Galerie kann ich nur raten. Aber wahrscheinlich spuckt dir dein Theme in die Suppe.
Logged

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #4 on: September 16, 2010, 02:33:01 pm »

Hier ist der Link, aber das Prob taucht ja nur im Admin-Bereich auf, wenn ich auf den Bridge-Assistenten klicke.

Habe gerade mal den Callsic-Theme und den Standard-Theme ausprbiert, hilft beides nichts. Sind das denn noch die Themes aus 1.4 oder wurden die auch aktualisiert?
Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #5 on: September 16, 2010, 02:38:14 pm »

Hier ist der Link
Wo?

Die Themes wurden auch aktualisiert. Steht auch so in der Doku.
Logged

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #6 on: September 16, 2010, 02:42:07 pm »

Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #7 on: September 16, 2010, 02:44:33 pm »

Logged

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #8 on: September 16, 2010, 02:47:08 pm »

Erst mal Danke, dass Du Dir die Mühe mit mir machst.

Leider hat das Theme Curve auch nichts verändert. Selbe Fehlermeldung.
Logged

Αndré

  • Administrator
  • Coppermine addict
  • ****
  • Country: de
  • Offline Offline
  • Gender: Male
  • Posts: 15764
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #9 on: September 16, 2010, 02:53:22 pm »

Wenn du dein Upgrade wie in der Doku beschrieben durchgeführt hast, kann ich dir leider nicht weiter helfen.
Logged

wolle1969

  • Coppermine novice
  • *
  • Offline Offline
  • Posts: 22
Re: Fatal error nach Upgrade von 1.4.27 auf 1.5.8
« Reply #10 on: September 16, 2010, 03:02:18 pm »

Aber ich. Oh man bin ich blöd. :P

Im Verzeichnis ...bridge... ist normalerweise gar keine functions.inc.php. Das war noch die Datei von der alten Bridge. Nach dem löschen der Datei funktionierte es. Ist mir aufgefallen, weil diese Datei noch ein älteres Datum hatte.

Ich bedanke micht trotzdem nochmals für Deine Hilfe!!!
Logged
Pages: [1]   Go Up
 

Page created in 0.022 seconds with 19 queries.